=== debian/control ===
Source: ros-indigo-kobuki-random-walker
Section: misc
Priority: extra
Maintainer: Marcus Liebhardt <marcus.liebhardt@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-ecl-threads, ros-indigo-geometry-msgs, ros-indigo-kobuki-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-yocs-controllers
Homepage: http://ros.org/wiki/kobuki_random_walker
Standards-Version: 3.9.2

Package: ros-indigo-kobuki-random-walker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-ecl-threads, ros-indigo-geometry-msgs, ros-indigo-kobuki-msgs, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-std-msgs, ros-indigo-yocs-cmd-vel-mux, ros-indigo-yocs-controllers
Description: Random walker app for Kobuki
